Description

Dear BHPS office,

Since i am using the BHPS wave1-wave18 datasets for my research, and i need to find some health-related variables to put them
into the regression.

How to find the variable "obesity" and "drinking" and their values in BHPS wave1-wave18?

(i just using BHPS wave1-wave18, not the more latest version called "understanding society")

After reading all the variables in the documentation, i can not find them.

(if not exist, what can i use for proxy variables?)

thanks

History

#1 - 08/31/2018 02:03 PM - Alita Nandi

- Private changed from Yes to No

Hello,

You can look for the variables available in the BHPS waves 1-18 here: https://www.iser.essex.ac.uk/bhps/documentation
Then click on MENU on the right side and then you can search via Thesaurus or Index Terms. You can also look for these variables by going into
Record Types and then clicking on INDRESP files. Finally you can search the questionnaires.

This documentation refers to the stand alone version of BHPS, that is without Understanding Society.

Best wishes,
Alita

#2 - 09/03/2018 11:45 AM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to Feedback

- Assignee set to Yuting Deng

- Target version set to BHPS

- % Done changed from 0 to 80

#3 - 10/12/2018 04:19 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
